Bug 58036 - RFE: Add %verify tags to ignore pam_console actions.
RFE: Add %verify tags to ignore pam_console actions.
Product: Red Hat Raw Hide
Classification: Retired
Component: MAKEDEV (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-01-06 13:44 EST by Aleksey Nogin
Modified: 2007-04-18 12:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-07 21:27:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2002-01-06 13:44:34 EST
Currently "rpm -V dev" spits lots of "junk" when somebody is logged in on
console. This makes it much harder to detect real problems with the package
(and in general creates lots of unnecessary output in "rpm -Va", especially
if you have a cron job that compares current output of "rpm -Va" with a
previous one).

Will you consider adding appropriate %verify tags to MAKEDEV.spec to make
sure that "rpm -V dev" ignores ownership changes on those files that are
touched by pam_config?

Comment 1 Bill Nottingham 2006-08-07 21:27:32 EDT
'Red Hat Raw Hide' refers to the development tree for Red Hat Linux. Red Hat
Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at

Red Hat apologizes that these issues were not resolved in a more timely manner.
However, the issues listed in these bugs are in packages that are no longer
shipped in a current Fedora Core release. Hence, we are closing these bugs CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.